Page MenuHomePhabricator

check OTRS wiki for email addresses no longer used
Closed, ResolvedPublic

Description

quoting a request that came in per email to noc@

Great, I have already closed this now in OTRS.
I think there are a lot other old queues and adresses active on OTRS
which are no longer used there.
If you have a minute, please look over:
https://otrs-wiki.wikimedia.org/wiki/List_of_email_addresses
https://otrs-wiki.wikimedia.org/wiki/List_of_queues
if there is anything that can be closed.

Event Timeline

Dzahn created this task.Aug 9 2019, 9:11 PM
Restricted Application added subscribers: Scoopfinder, Aklapper. · View Herald TranscriptAug 9 2019, 9:11 PM
Dzahn updated the task description. (Show Details)Aug 9 2019, 9:12 PM
Dzahn added projects: Mail, Operations.
Krenair added a subscriber: Krenair.Aug 9 2019, 9:37 PM
Krd added a subscriber: Krd.Aug 10 2019, 7:49 AM
CDanis triaged this task as Normal priority.Aug 16 2019, 12:56 PM
Krd added a comment.Fri, Sep 6, 5:24 AM

accountsecurity@wikimedia.org
contrib@wikimedia.org
donate-fwd@wikimedia.org
educacao@wikimedia.org
foundation@wikimedia.org
helpdesk-l@wikimedia.org
pers@wikimedia.org
orange-info@wikimedia.org
orders@wikimedia.org
quality@wikimedia.org
redesign@wikimedia.org
regwikimania2008@wikimedia.org
root@hemlock.knams.wikimedia.org
root@zedler.knams.wikimedia.org
sponsorship@wikimedia.org
survey_wikimania@wikimedia.org
translation@wikimedia.org
ts-admins@wikimedia.org
ux@wikimedia.org
visa@wikimedia.org
visas@wikimedia.org
vm@wikimedia.org

Dzahn added a comment.EditedFri, Sep 6, 5:36 AM

I checked the email addresses provided and they are all routed to OTRS except these:

helpdesk-l@lists.wikimedia.org - This is a mailman list.

pers@wikimedia.org is undeliverable: Address pers@wikimedia.org does not exist

orders@wikimedia.org - alias for orders@wikimedia.org - routed to zendesk.com mail servers

regwikimania2008@wikimedia.org - routed to hemlock.knams.wikimedia.org / zedler.knams.wikimedia.org and these servers don't exist anymore

ux@wikimedia.org - routed to Google

So these are the ones you should be able to delete from OTRS.

Krd closed this task as Resolved.Fri, Sep 6, 6:26 AM
Krd claimed this task.